module "elb" {
  source = "../../../../steamhaus/tf_mod_aws_elb"
  elb_name                    = "${var.name}-elb"
  subnets                     = ["${module.vpc.public_subnets}"]
  security_groups             = ["${aws_security_group.elb.id}"]
  health_check_target         = "HTTP:80/healthcheck.php"
  ssl_certificate_id          = "arn:aws:acm:eu-west-1:745249840871:certificate/b6ad625c-d0b8-4359-bcb6-326b309e90e8"
}